table.pricing-table td {
    border: none;
    border-left: 1px solid blue;
    border-right: 1px solid blue;
    box-shadow: 0px 0px 5px blue;
}

.single_bundle_card{
    /* height: 970px;*/
     /*width:300px;*/
     border:1px solid rgb(5, 92, 255);
     text-align: center;
     font-size:20pt;
     background-color: #fff;
     color:#fff;
     padding:0;
     float:left;
     margin:20px;
 }
 
 .bundle_card_logo{
     margin:auto;
     width:300px;
     height: 300px;
     background-size:cover;
     background-repeat: no-repeat;
     background-position: center;
     margin-top: -10%;
 }
 
 .single_product_container{
     margin-left:5em;
 }
 
 .single_bundle_card .title{
    background-color: #0199f7;
    padding:8px;
 }
 
 .single_bundle_card .price{
  
     color:rgb(5, 92, 255);
 }
 

 
 .bundle_card_price ul{
     list-style-type:none;
     padding:5px;
 }

 
 .single_bundle_card img{
     position:absolute;
     left:0;
     top:0;
     z-index:-1;
 }
 
 ul.bundle_features{
    padding:0;
}

.single_bundle_card .bundle_features{
    list-style-type:none;
    padding:0;
    padding-left:0;
}

.single_bundle_card .bundle_features li{
    padding:10px;
    text-align:center;
    font-size:10pt;
    margin:0;
}

.single_bundle_card .bundle_features li:nth-child(even) {
    background-color:white;
    color:black;
}

.single_bundle_card .bundle_features li:nth-child(odd){
   /* background-color:rgb(5, 92, 255);*/
   background-color:#b4af0b;
}

.single_bundle_card:hover{
    box-shadow: 0px 0px 25px rgb(5, 92, 255);
  
}


.bundle_card_price p{
    color:#000;
    padding-top:10px;
    margin:0;
    font-size:30pt;
}


.register_btn{
    width:80px;
    color:#fff;
    background:#b4af0b;
    padding:15px;
    border-radius: 5px;
    border:1px solid #fff;
    margin-top:30px;
}

.register_btn:hover{
    color:#fff;
    box-shadow: 0px 0px 5px blue;

}